
local addon, ns = ...
local L = setmetatable({},{
	__index=function(t,k)
		local n=tostring(k);
		rawset(t,k,n);
		return n;
	end
});

ns.L = L;

-- Do you want to help localize this addon?
-- https://wow.curseforge.com/projects/afk-fullscreen-warning/localization

--L["Custom"] = VIDEO_QUALITY_LABEL6; -- Custom
L[addon] = "AFK Fullscreen Warning";

L["AddOnLoaded"] = "AddOn loaded..."
L["AddOnLoadedDesc"] = "Show 'AddOn loaded...' message on login"
L["AFK since"] = "AFK since"
L["Faction logo"] = "Faction logo"
L["FullscreenTexture"] = "Fullscreen texture"
L["FullscreenTextureDesc"] = "Choose texture for fullscreen warning"
L["HideUI"] = "Hide UI"
L["ShowDemo"] = "Show demo"
L["ShowDemoDesc"] = "Display a little demo frame to show a selected skin"
L["Text color"] = "Text color"
L["ViewportSupport"] = "Viewport support"
L["ViewportSupportDesc"] = "Anchor all elements on WorldFrame instead of UIParent. Usefull for AddOns like CT_Viewport from CTMod."


if LOCALE_deDE then
L["AddOnLoaded"] = "AddOn geladen..."
L["AddOnLoadedDesc"] = "Zeige 'AddOn geladen...' Nachricht beim Login"
L["AFK since"] = "AFK seit"
L["Alert sound options"] = "Alarmton Optionen"
L["Border blizzard like"] = "Umrandung Blizzard ähnlich"
L["Bottom"] = "Unten"
L["Click"] = "Klick"
L["Clock animation"] = "Uhranimation"
L["Dancing"] = "Tanzend"
L["Do nothing"] = "Tue nichts"
L["Enable alert sound"] = "Aktiviere Alarmton"
L["Faction logo"] = "Fraktionslogo"
L["File"] = "Datei"
L["Flat"] = "Flach"
L["Fullscreen options"] = "Vollbild Optionen"
L["Fullscreen warning"] = "Vollbildwarnung"
L["FullscreenTexture"] = "Vollbild Grafik"
L["FullscreenTextureDesc"] = ""
L["Gradient centered horizontal"] = "Verlauf zentriert Honrizontal"
L["Gradient centered vertical"] = "Verlauf zentriert Vertikal"
L["Hide user interface on AFK"] = "Verstecke die Benutzeroberfläche bei AFK"
L["HideUI"] = "Verstecke UI"
L["Info panel elements"] = "Infopanel Elemente"
L["Info panel skins"] = "Infopanel Aussehen"
L["Left"] = "Links"
L["Left click"] = "Links Klick"
L["Middle"] = "Mitte"
L["Minimap button"] = "Minikarten Button"
L["Panel position"] = "Panel Position"
L["Player name & realm"] = "Spielername & Realm"
L["Player portrait"] = "Spielerportrait"
L["Random"] = "Zufall"
L["Reset color"] = "Farbe zurücksetzen"
L["Right"] = "Rechts"
L["Select a skin"] = "Wähle ein Aussehen"
L["Select alert sound"] = "Wähle Alarmton"
L["Select output channel"] = "Wähle Ausgabekanal"
L["ShowDemo"] = "Zeige Demo"
L["ShowDemoDesc"] = "Zeigt ein kleines Demofenster zu anzeigen des gewählten Skin"
L["Text color"] = "Textfarbe"
L["Time & date"] = "Uhrzeit & Datum"
L["to open config"] = "zum öffnen der Einstellungen"
L["Top"] = "Oben"
L["Use custom file"] = "Nutze eigene Datei"
L["ViewportSupport"] = "Viewport Support"
L["ViewportSupportDesc"] = "Ankert alle Elemente an WorldFrame statt an UIParent. Nützlich für AddOns wie CT_Viewport von CTMod."

end

if LOCALE_esES then

end

if LOCALE_esMX then

end

if LOCALE_frFR then
L["AFK since"] = "Absent depuis"

end

if LOCALE_itIT then

end

if LOCALE_koKR then
L["AFK since"] = "자리비움"

end

if LOCALE_ptBR or LOCALE_ptPT then

end

if LOCALE_ruRU then
L["AFK since"] = "В АФК уже"

end

if LOCALE_zhCN then

end

if LOCALE_zhTW then
L["AddOnLoaded"] = "插件已載入..."
L["AddOnLoadedDesc"] = "登入時顯示'插件已載入'訊息"
L["AFK since"] = "離開時間"
L["Alert sound options"] = "警報聲音選項"
L["Border blizzard like"] = "類暴雪邊框"
L["Bottom"] = "底部"
L["Click"] = "點擊"
L["Clock animation"] = "時鐘動畫"
L["Dancing"] = "跳舞"
L["Do nothing"] = "什麼也不做"
L["Enable alert sound"] = "啟用警報音效"
L["Faction logo"] = "陣營標誌"
L["File"] = "檔案"
L["Flat"] = "平面"
L["Fullscreen options"] = "全螢幕選項"
L["Fullscreen warning"] = "全螢幕警報"
L["FullscreenTexture"] = "全螢幕材質"
L["FullscreenTextureDesc"] = "選擇全螢幕警報的材質"
L["Gradient centered horizontal"] = "居中水平漸變"
L["Gradient centered vertical"] = "居中垂直漸變"
L["Hide user interface on AFK"] = "暫離時隱藏使用者界面"
L["HideUI"] = "隱藏界面"
L["Info panel elements"] = "資訊面板元素"
L["Info panel skins"] = "資訊面板皮膚"
L["Left"] = "左"
L["Left click"] = "左鍵點擊"
L["Middle"] = "中"
L["Minimap button"] = "小地圖按鈕"
L["Panel position"] = "面板位置"
L["Player name & realm"] = "玩家名字與伺服器"
L["Player portrait"] = "玩家頭像"
L["Random"] = "隨機"
L["Reset color"] = "重設顏色"
L["Right"] = "右"
L["Select a skin"] = "選擇皮膚"
L["Select alert sound"] = "選擇警報音效"
L["Select output channel"] = "選擇輸出頻道"
L["ShowDemo"] = "顯示範例"
L["ShowDemoDesc"] = "顯示一個小樣本框以顯示選定的皮膚"
L["Text color"] = "文字顏色"
L["Time & date"] = "時間&日期"
L["to open config"] = "來開啟選項"
L["Top"] = "頂部"
L["Use custom file"] = "使用自訂檔案"
L["ViewportSupport"] = "視圖背景支援"

end
